Subject: New Reply Received - Conversation with Whirring Truck
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 22:36:02 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Conversation with Whirring Truck  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Hi</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Due to the delay in the pick up of the return item,I had to return in the store. Your courier service is very disappointing. Yes, I have used the voucher for online purchase. </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 12, 2021 11:49 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Whirring Truck
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2063706</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mumtaz,<br>
<br>
</div>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We would like to inform you that we have refunded with the voucher of SAR 21.06. Kindly confirm have you already used it in the store, If not please revert us back so that we will contact our team for further assistance.</div>
<div dir="ltr">
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2063706